.splash {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: var(--color-base);
    z-index: 2000;
    display: grid;
    place-items: center;
}

.splash--hidden {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
}

.splash__logo {
    width: 240px;
}

.splash--disabled {
    display: none;
}

@media (min-width: 768px) {
    .splash__logo {
        width: 320px;
    }
}